<?xml version="1.0" encoding="GB2312"?>
<Config>
    <supportChangeVideoFps value="1"/>
    <EnterPanningFrameNum value="8"/>
    <EnterQuickPanningFrameNum value="2"/>
    <ExitPanningFrameNum value="90"/>
    <ExitPanningFrameNumEff value="40"/>
    <DefaultFps value="0"/>
    <MaxFps value="60"/>
    <StandardDeviationTh1 value="0.03"/>
    <StandardDeviationTh2 value="0.05"/>
    <AverageSumFrameNum value="15"/>
    <AverageSumSquareTh1 value="1"/>
    <AverageSumSquareTh2 value="3"/>
    <AverageSumSquareTh3 value="30"/>
    <!---------- main info ----------->
    <ChangeFpsOnlyByLvMain value="1"/>
    <Enter60FpsLvThMain value="35"/>
    <Exit60FpsLvThMain value="30"/>
    <!---------- wide info ----------->
    <ChangeFpsOnlyByLvWide value="1"/>
    <Enter60FpsLvThWide value="35"/>
    <Exit60FpsLvThWide value="30"/>
    <!---------- tele info ----------->
    <ChangeFpsOnlyByLvTele value="1"/>
    <Enter60FpsLvThTele value="35"/>
    <Exit60FpsLvThTele value="30"/>
</Config>